body { 
	font: 12px/14px Arial;
	padding: 0;
	margin: 0;
	background: url('tile.jpg');
	background-attachment: fixed;
	background-color: #999999;
}
p {
	padding-left: 0.5em;
	padding-right: 0.5em;
}
h1 {
	color: #ffffff;
	font: bold 18px/22px Arial;
	background-color: #333333;
	text-indent: 1em;
}
h2 {
	color: #000000;
	font: bold 14px/18px Arial;
/* 	width: 90%; */
	text-indent: 1em;
}

.big{
	color: #ffffff;
	font-weight:bold;
	font:18px/22px Arial;
	text-indent: 1em;
 	background-color: #333333; 
}
h3 {
	color: #ffffff;
	font: bold 13px/15px Arial;
}
h4 {
	color: #000000;
	font: bold 12px/14px Arial;
}

ul {
	text-align: left;
	font: 12px/14px Arial;
}
a.plain {
	text-decoration: none;
}
a.plain:hover { /* mouse over link */
	text-decoration: underline;
}
a.plain2 {
	text-decoration: none;
}
a.parts:hover { /* mouse over link part listing links only*/
	color:#ffdd00
}  
.underline {
	text-decoration: underline;
}
.white{
	color: #ffffff;
}
.black{
	color: #000000;
}
.blue{
	color: #000977;
}
.red{
	color: #ff0000;
}
.bold{
	font-weight:bold;
}
.no-border{
	border-width:0px;
}
.f-right{
	float:right;
}
.f-left{
	float:left;
}
.text-center{
	text-align: center;
}
.flow_auto{
	overflow:auto;
}
.clear-both{
	clear: both;
}
.error_msg{
	color: #ff0000;
	font-weight:bold;
	font-size:14px;
}
table.list {
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	background-color: #efefef;
	border: 15px solid #efefef;
}
table.parts-list {
	text-align:left;
	width: 640px;
	clear:both;
}
table.amend-order {
	margin-top: 10px;
	text-align:left;
	width: 100%;
	border-spacing: 0px;
}
th {
	background-color: #ffdd00;
	text-align: center;
	font-style: italic;
}

td {
	padding: 2px;
	border-top: 1px solid #d4d4d4;
}
td.plain {
	border-top: none;
}
li {
	color:#000000;
}
form{
	padding:0;
	margin:0;
}
#container {
	width: 1000px;
	background-color: #ffffff;
	border-left: 15px solid #ffffff; 
	border-right: 15px solid #ffffff;
	margin: 0px auto;
 }
#top {
	padding: 0.5em;
	background-color: #ffdd00;
	overflow:auto;
}
#logo {
	position: relative;
	padding-top: 0.5em;
	padding-left: 20px;
	padding-bottom: 1px;
	/* width: 40%; */
	float:left;
}
.tagline {
/* 	font: italic 14px/18px Arial; */
	font-weight:bold;
	font-style:italics;
	font-size:16px; /* font-size:18px; */
	font-weight:bold;
    line-height: 1;
}
#logo-phone{
	color:#ff0000;
	font-size:120%;
	margin-top:0.5em;
	display:inline-block;
}
#notice{
	position: relative;
	margin-top: -15px;
	padding-left: 10px;
	width:550px;
/* 	height:150px; */
	float:left;
}
.notice_header{
	color:#ff0000;
	text-align:center;
	background:transparent
}

#left {
	float: left;
	width: 640px;
}
#right {
	margin-left: 640px;
	text-align: right;
}
#search {
	padding: 5px;
	background-color: #000977;
	color: #ffffff;
	font: bold 14px/18px Arial;
}
#nav {
	height: 35px;
	text-align: center;
	background-color: #ffdd00;
}
#mainpic {
	/*background: url('main.jpg') no-repeat;
	position: relative;
	height: 178px;*/
	overflow:auto;
}
.main_image{
	float:left;
	border:none;
	padding:none;
	margin:none;
}
#heading {
	background-color: #333333;
	text-align: left;
	width: 100%;
	border-top: 3px solid #000000;
	padding-top: 1px;
	padding-bottom: 1px;
	clear:both;
}
#heading-with-lan{
	background-color: #333333;
	text-align: left;
	width: 100%;
	/*border-top: 3px solid #000000;
	padding-top: 1px;*/
	padding-bottom: 1px;
	clear:both;
	overflow:auto;
}
#heading-with-lan-h1{
	width:640px;
	float:left;
}
#heading-list {
	background-color: #333333;
	text-align: left;
	width: 100%;
	border-top: 3px solid #000000;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 10px;
}
.heading-section {
	background-color: #ffdd00;
	text-align:center;
	border-top: 3px solid #000000;
}
.list-contents {
	width: 640px;
	text-align: center;
	background-color: #efefef;
}
.parts-list {
	width:640px;
	clear: both;
}
#offers_header {
	width: 100%;
	background-color: #000977;
	color: #ffffff;
	margin-top: 5px;
	border-top: 3px solid #000000;
	padding-top: 1px;
	padding-bottom: 1px;
}
#o_le {
	float: left;
	margin-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 1em;
}
#o_mi {
	color: #ffffff;
}
#o_ri {
	float: right;
	width: 33%;
	padding-right: 5px;
	color: #ffffff;
	text-align: right;
}
#offers {
	margin-left: 15px;
}
#offers_le {
	float: left;
	width: 33%
}
#offers_mi {
	float: left;
	width: 33%
}
#offers_ri {
	float: left;
	width: 34%
}
#offers_footer {
	clear: both;
}
.of1 {
	float: left;
	background-color: #000977;
	width: 5%
}
.of2 {
	float: left;
	background-color: #ffdd00;
	width: 28%	
}
.right {
	text-align: right;
}

.yellow {
	color: #ffdd00;
}
.grey {
	background-color: #efefef;
}
.clear {
	clear: both;
}
.content1 {
	background-color: #666666;
	color: #ffffff;
/* 	text-align: justify; */
	padding-top: 1px;
	padding-bottom: 1px;
}
.content2 {
	background-color: #333333;
	color: #ffffff;
	text-align: justify;
	padding-top: 1px;
	padding-bottom: 1px;
}
.content3 {
	color: #000000;
	text-align: justify;
	background-color: #efefef;
/* 	height: 66px; */
	padding-top: 1px;
	margin: auto;
	overflow:auto;
}
.content4 {
	float: left;
	width: 49%;
}
.content5 {
	float: left;

/* 	margin-left: 50%; */
	width: 51%;
	padding-top: 12px;
}
.content5 img {
	float: left;
}
.content6 {
	color: #000000;
	background-color: #ffffff;
	padding-top: 1px;
	margin: auto;
}
.content7 {
	float: left;
	width: 55%;
}
.content8 {
	margin-left: 56%;
	width: 45%;
	text-align: right;
}
.content9 {
	border-top: 3px solid #d4d4d4;
	background-color: #efefef;
	height: 25px;
	padding: 5px;
}
.content10 {
	float: left;
}
.content11 {
	float: right;
	margin-top: 10px;
}
.content12 {
	border-top: 3px solid #000000;
	background-color: #333333;
	padding: 5px;
/* 	height: 27px; */
	overflow:auto;
}
.content13 {
	float: right;
}
.content14 {
	color: #000000;
	text-align: justify;
	background-color: #efefef;
	padding-top: 1px;
	margin: auto;
}
.content15 {
	background-color: #efefef;
	height: 25px;
	padding: 5px;
}
.content16 {
	background-color: #666666;
	color: #ffffff;
	padding: 5px;
}
.content17 {
	background-color: #000977;
	color: #ffffff;
	font: bold 14px/18px Arial;
	padding: 1px;
}
.content18 {
	float: left;
	width: 33%;
	margin-top: 5px;
}
.content18a {
	float: left;
	width: 47%;
	margin-top: 5px;
}
.content18b {
	float: right;
	width: 47%;
	margin-top: 5px;
}
.content19 {
	background-color: #efefef;
	border: 1px solid #d4d4d4;
	text-align: center;
	overflow:auto;
/* 	height: 100px; */
}
.content20 {
	color: #000000;
	text-align: justify;
	background-color: #efefef;
/* 	height: 60px; */
	overflow:auto;
	border-top: 1px solid #d4d4d4;
}
.content21 {
	float: left;
	width: 70%;
}
.content22 {
	margin-left: 70%;
	text-align: right;
	padding: 15px;
}
.content23 {
	background-color: #333333;
	color: #ffffff;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.content24 {
	background-color: #efefef;
	border-top: 1px solid #d4d4d4;
	margin-top: 10px;
	text-align: center;
/* 	height: 180px; */
	overflow:auto;
	padding-bottom:10px;
}
.content25 {
	float: left;
	width: 40%;
	margin-top: 10px;
	text-align: right;
	font-weight: bold;
}
.content26 {
	background-color: #666666;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
	clear: both;
}
.content27 {
	background-color: #333333;
	color: #ffffff;
	text-align: center;
	border-top: 3px solid #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.content28 {
	background-color: #efefef;
	border-top: 1px solid #d4d4d4;
	margin-top: 10px;
	text-align: left;
	padding: 20px;
	font-weight: bold;
}
.content29 {
	float: left;
	margin-left: 20px;
}
.content30 {
	background-color: #efefef;
	border-top: 1px solid #d4d4d4;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align: left;
	padding-top: 5px;
	overflow: auto;
}
.content31 {
	background-color: #efefef;
	color: #000000;
	border-top: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
	padding: 10px;
	margin-left: 5px;
	margin-top: 10px;
	text-align: left;
}
.content32 {
	background-color: #333333;
	text-align: left;
	border-top: 3px solid #000000;
	margin-left: 5px;
	margin-top: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.content33 {
	background-color: #efefef;
	color: #000000;
	border-top: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
	padding: 10px;
	margin-left: 5px;
	margin-top: 10px;
	height: 200px;
	text-align: left;
}
.content34 {
	float: left;
	margin-top: 10px;
	text-align: right;
	font-weight: bold;
	margin-left:1em;
}
.content35 {
	background-color: #efefef;
	border-top: 1px solid #d4d4d4;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
/* 	height: 320px; */
	font-weight: bold;
	overflow: auto;
}
.content36 {
	margin: 20px;
	float: left;
	width: 40%;
}
.content37 {
	float: left;
	width: 3%;
	text-align:center;
}
.content38 {
	margin-top: 20px;
	padding: 10px;
	border-top: 1px solid #d4d4d4;
}
.content39 {
	text-align: center;
	margin: 20px;
}
.content40 {
	border-top: 3px solid #000000;
	background-color: #333333;
	padding: 5px;
	height: 27px;
}
.content41 {
	width: 100%;
	text-align: left;
	padding-bottom: 10px;
}
#bike_line {
	background: url('bike_line.jpg') no-repeat;
	position: relative;
	background-color: #efefef;
	color: #000977;
	height:113px;
	width: 638px;
	text-align: left;
	border-right: 1px;
	border-top: 1px;
	border-bottom: 1px;
	border-left: 0px;
	border-style: solid;
	border-color: #333333;
	clear: both;
}
#footer {
	clear: both;
	padding-top: 1px;
	padding-bottom: 1px;
}
.active_button{
	background: url('active_button.png') no-repeat center;
	font: bold 14px/18px Arial;
	padding-top: 7px;
	color: #000000;
	float: left;
	height: 24px;
/* 	width: 81px; */
/* 	position: relative; */
	width: 33%;
}
.sleepy_button{
	background: url('sleepy_button.png') no-repeat center;
	font: bold 14px/18px Arial;
	padding-top: 7px;
	color: #ffffff;
	float: left;
	height: 24px;
/* 	width: 81px; */
/* 	position: relative; */
	width: 33%;
}
.button_link{
	display:block;
	margin:auto;
	width: 78px;
	text-decoration:none;
	color:#ffffff;
}
.button_link:hover{
	color:#ffde00;
}
.active_button > .button_link{
	display:block;
	margin:auto;
	width: 78px;
	text-decoration:none;
	color:#000000;
}
.active_button > .button_link:hover{
	color:#000000;
}
.imagea {
	border: 0;
}
.ha {
	text-align: left;
	color: #000977;
	background-color: transparent;
}
.hb {
	text-align: left;
	color: #ffffff;
	background-color: transparent;
}
.hc {
	text-align: left;
	color: #000000;
	background-color: transparent;
}	
.hd {
	text-align: center;
	color: #000000;
	background-color: transparent;
}	
.he {
	text-align: center;
	color: #ffffff;
	background-color: transparent;
}
div.offers > h2 {
	text-indent: 0em;
}
.offers-div {
	height: 1px;
	width: 85%;
}
.offers-pic{
	height: 160px;
	width: 180px;
	text-align: left;
	display:block;
}
.offers-sticker{
	background:url('/assets/discount.png') no-repeat;
	height:59px;
	width:59px;
	display:block;
}
.offers-sticker-text{
	font-weight:bold;
	color:#000000;
	padding-top:15px;
	text-align:center;
	display:block;
}
#basket_container {
	margin-top:10px;
	margin-left: 5px;
}
#basket_header {
	margin-top:15px;
	background-color: #ffdd00;
	border-top: 3px solid #000000;
	border-bottom: 1px solid #ffffff;
	height:35px;
}
#basket_text {
	float: left;
	text-align: left;
/* 	width: 70%; */
}
#basket_icon {
	margin-top: -10px;
	margin-right: 15px;
	float: right;
}
#basket_contents {
	background-color: #efefef;
	border-bottom: 1px solid #666666;
}
#basket_total {
	text-align: left;
}
#language_container {
	background-color: #efefef;
	padding-top:3px;
	padding-left:3px;
	border-bottom: 1px solid #666666;
	overflow:hidden;
}
#language_box {
	text-align:center;
}
.language_flag {
	border:1px solid #000000;
	padding:0px;
	margin:0px;
}

#calc_shipping {
	background-color: #333333;
	text-align: left;
	color: #ffffff;
	padding-top: 1px;
	padding-bottom: 1px;
}
.browse_header {
	margin-left: 5px;
	margin-top:10px;
	background-color: #ffdd00;
	border-top: 3px solid #000000;
	border-bottom: 1px solid #ffffff;
	text-align: left;
	text-indent: 1em;
}
.browse_contents {
	text-align: left;
}
 
/* used for the old none Jquery method */
/*.browse_container2 {
	margin-left: 5px;
	margin-top: 10px;
	text-align: center;
	padding: 5px;
}*/
.browse_container2 {
	margin: 10px auto;
	text-align: center;
	padding: 5px;
	overflow:auto;
	height:180px;
	max-height:180px;
	width:320px;
	text-align:left;
	border:1px solid #868686;
	font-size:13px;
	
}
.browse_container2 a{
	text-decoration:none;
	color:#000000;
}
.browse_container2 a:hover{
	text-decoration:underline;
	color:#0000ff;
}
/* Used for form method input */
/*  
.listbox {
	float: left;
	text-align: left;
	height: 150px;
	padding: 15px;
	margin-left: 15px;
}
*/
.listbox {
	float: left;
	text-align: left;
	height: 180px;
	max-height: 150px;
	width:180px;
	padding: 5px;
	margin-left: 10px;
	overflow:auto;
	text-align:left;
	border:1px solid #868686;
	font-size:13px;
}
.listbox a{
	text-decoration:none;
	color:#000000;
}
.listbox a:hover{
	text-decoration:underline;
	color:#0000ff;
}
.radioset {
	float: left;
	text-align: left;
	height: 130px;
	padding-left: 15px;
	padding-top: 50px;
	color:#000000;
}
.submit {
	text-align: center;
	padding-top: 3px;
}
.mod_search{
	margin-left: 5px;
	margin-top: 10px;
	text-align: left;
}
#list_mods {
	margin-left: 5px;
	margin-top: 10px;
	text-align: left;
	background-color: #efefef;
	border-top: 1px solid #666666;
	text-indent: 1em;
	padding-top: 1px;
	padding-bottom: 1px;
}
#list_parts {
	margin-left: 5px;
	margin-top: 10px;
	text-align: left;
	background-color: #efefef;
	border-top: 1px solid #666666;
	text-indent: 1em;
	padding-top: 1px;
	padding-bottom: 1px;
}

#wmd_header {
	margin-left: 5px;
	margin-top: 10px;
	text-align: left;
	padding: 2px;
	background-color: #000977;
	border-top: 3px solid #000000;
}
#wmd_content {
	margin-left: 5px;
	margin-top: 1px;
	text-align: left;
	background-color: #ffdd00;
	padding: 2px;
/* 	height: 43px; */
	overflow:auto;
	margin-bottom: 5px;
}
#wmd_c {
	float: left;
	width: 60%;
}
#wmd_i {
	float: right;
	height: 33px;
	padding: 5px;
}
#details_container {
/* 	height: 190px; */
	padding: 5px;
}
#details_container_left {
	float: left;
	width: 48%;
}
#details_container_divider {
	float: left;
	width: 5px;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 32px;
	padding-bottom: 32px;

}
#details_container_right {
	float: left;
	width: 48%;
}
.details_container_icon {
	float: left;
	width:	32px;
	padding: 2px;
}
.details_container_head {
	float: left;
	width: 260px;
}
.details_container_text {
	padding: 2px;
	clear: both;
	text-align: justify;
}
.pattern-header {
	background-color:#efefef;
	padding:3px;
}
.info-header{
	background-color:#efefef;
	padding:1px
}
.indent1{
	margin-left:1em;
}
.dangerous-goods{
	font-weight:bold;
	color:#ff0000;
	font-size:14px;
}
.oem-goods{
	font-weight:bold;
	color:#ffffff;
	font-size:14px;
	border-bottom:2px solid #ff0000; 
}
.options{
	color:#ff0000;
	font-weight:bold;
}
.info{
	display:none;
	position:absolute;
	max-width:300px;
	background:#FFDD00;
	border:solid 1px #000000;
	padding:3px;
	z-index:10;
}
.info-2{
	display:none;
	position:absolute;
	max-width:450px;
	background:#FFDD00;
	border:solid 1px #000000;
	padding:3px;
	z-index:10;
}
.show-info:hover + .info{
	display:block;

}
.show-info-2:hover + .info-2{
	display:block;

}
td.enter-qty:hover + td > div > .info, td.enter-qty:hover + td > div > .info-2{
	display:block;
}
td.enter-qty:hover + td > .info, td.enter-qty:hover + td > .info-2{
	display:block;
}
.curr-select{
	text-align:center;
	font-weight:bold;
}

.currency-box{
	background-color:#ffdd00;
	border: 1px solid #000000;
}

.currency-hover:hover + .currency-tooltip{
	display:block;
}

.currency-tooltip{
	display:none;
	position:absolute;
	background:#FFDD00;
	border:solid 1px #000000;
	padding:3px;
	z-index:10;
	font-weight:bold;
}
.pic{
	display:none;
	position:absolute;
/* 	margin-top:-126px; */
/* 	margin-left:32px; */
	z-index:10;
}
.pic-hover:hover + .pic{
	display:block;

}
.pic-hover2{
	border:1px solid #000000;
}
.nuts-box{
	float:left;
	text-align:center;
	margin:10px;
	border:thin solid #999999;
}
.nuts-box img{
	border-style:none;
}
.inner-nuts-box{
	width:190px;
	height:40px;
/* 	background-color:#ffdd00; */
	text-align:center;
}
.oem-makes{
	font-size:85%;
	text-align:left;
	text-indent:1em;
	margin-top:3px;
}
.shop-extra-box{
	margin-top:10px;
	margin-left:5px;
	border-bottom:thin solid #999999;
	width:352px;
}
.shop-extra-title{
	width:352px;
	background-color:#000977;
	text-align:left;
	font-size:18px;
	color:#FFFFFF;
	text-indent:1em;
	padding-top:6px;
	padding-bottom:6px
}
.shop-extra-img{
	border:none;
	margin:0px;
	padding:0px;
}
.shop-extra-link{
	width:352px;
	height:20px;
	font-size:18px;
	text-indent:0.5em;
	text-align:left;
	background-color:#ffdd00;
/*  	border-top:thin solid black; */
}
.shop-extra-link > a {
	vertical-align:middle;
}

.picture-display-cell{
	width:190px;
	height:300px;
	float:left;
	text-align:center;
	margin-left:10px;
	margin-right:5px;
	margin-top:20px;
	border:thin solid #999999;
/* 	#position: relative; */
}
.picture-display-img{
	width:190px;
	height:180px;
	display: table-cell;
	vertical-align: middle;
	text-align:center;
}
.picture-display-img img{
	#position: relative;
	#top: 25%
}
.picture-display-description{
	text-align:center;
	height:59px;
	border-bottom: solid 1px #999999;
	padding-left:3px;
	padding-right:3px;
}
.picture-display-price{
	text-align:center;
	margin-top:5px;
	margin-bottom:5px;
	height:25px;
	font-weight:bold;
}
.picture-display-misc{
	background-color:#EFEFEF;
	text-align:center;
	height:15px;
	font-size:14px;
	padding-top:5px;
	padding-bottom:5px;
}
.tagline-container{
	width:352px;
	overflow:auto;
	float:right;
	margin-top:25px;
}
.tagline-text{
	float:left;
	width:170px;
	height:50px;
	text-align:left;
	margin-left:5px;
}
.tagline-text span{
	height:50px;
	font-weight:bold;
	font-size:15px;
	display: table-cell;
	vertical-align:middle;
}
.lan_container{
	float:right;
	width:240px;
	height:30px;
	position:relative;
}
.lan_box{
	position:absolute;
	bottom:0;
	width:100%;
}
.lan_flag{
	float:left;
	padding:2px;
	background-color:#ffffff;
	width:30px;
	height:22px;
}
.lan_flag2{
	float:right;
/* 	padding:2px; */
/* 	background-color:#ffffff; */
/* 	width:30px; */
/* 	height:22px; */
}
.staff_rides_box{
	width:580px;
	height:320px;
	float:left;
	padding:5px;
	margin:20px;
	margin-top:0px;
	border:thin solid #999999;
	background-color:#efefef;

}
.staff_rides_avatar_box{
	width:150px;
	float:left;
	overflow:auto;
}
.staff_rides_info_box{
	width:140px;
	padding:0px 3px;
	overflow:auto;
}
.staff_rides_info_title{
	width:40px;
	float:left;
	text-align:left;
	font-weight:bold;
}
.staff_rides_info{
	width:100px;
	float:right;
	text-align:right;
}
#terms_agree_container {
 	background-color: #666666; 
	color: #ffffff;
	padding: 5px;
	text-align:right;
	font-size:120%;
	font-weight:bold;
}
.bike_by_part_box{
	width:320px;
	padding:10px 0px;
	text-align: center;
	float:left;
	font-weight:bold;
}
.bike_by_part_box_cat{
	width:640px;
	padding:10px 0px;
	text-align: center;
	float:left;
	font-weight:bold;
}
.tick_pic{
	visibility:hidden;
}
.product_image{
 	float:left; 
	border:none;
	padding:none;
	margin:none;
	width:315px;
	height:59px;
	display:block;
}
.product_image_text{
	margin:25px 0px 0px 1em;
	font-size:17px;
	display:block;
}
.push_offer_image{
/* 	float:left; */
	border:none;
	margin:none;
	height:89px;
	width:319px;
	padding-top:3px;
}
.push_offer_text{
	font-size:17px;
	font-weight:bold;
}
.push_offer_sticker{
	background:url('/assets/discount.png') no-repeat;
	height:59px;
	width:59px;
	display:block;
	float:left;
}
.push_offer_sticker_text{
	font-weight:bold;
	color:#000000;
	padding-top:12px;
	text-align:center;
	display:block;
	font-size:18px;
}
.push_offer_sticker_text-off{
	font-size:12px;
}
.push_offer_footer{
	color:#ff0000;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	border:none;
	padding:10px 0px;
	margin:none;
	display:block;
}
.social_media_box{
	text-align:center;
}
.social_media_box img{
	border:none;
}
.submit_link{
	background-color:transparent;
/* 	border:0px solid #333333; */
	color:#ffffff;
	font-weight:bold;
}
/*.submit_link:hover{
	
}*/
#italy-fields{
	overflow:auto;
	clear:both;
/* 	background-color:#00ff00; */
}
#italy-fiscal{
	float:left;
	width:33%;
	font-weight:bold;
	font:18px/22px Arial;
}
#italy-vat{
	float:left;
	width:33%;
	font-weight:bold;
	font:18px/22px Arial;
}
#italy-legalemail{
	float:left;
	width:33%;
	font-weight:bold;
	font:18px/22px Arial;
}

#italy-fiscale-msg{
	color:#ff0000;
}
#vehicle-list-makes{
	margin:0px auto;
	text-align:left;
	background-color: #efefef;
	border: 15px solid #efefef;
}
#vehicle-list-makes td{
	vertical-align:text-top;
	padding-right:1em;
}
#vehicle-list-makes td.image{
	vertical-align:bottom;
	border:none;
	padding:0em 2em;
}
#vehicle-list-makes td > a{
	line-height:1.5em;
	text-decoration:none;
}
#vehicle-list-seo-details-heading {
	text-indent: 1em;
	text-align: left;
	font:18px/22px Arial;
	color: #ffffff;
	padding:1em 0px 0px;
	margin:0px;
}
#vehicle-list-seo-details-content1 {
	background-color: #666666;
	color: #ffffff;
	padding-top: 1px;
	padding-bottom: 1px;
}
#vehicle-list-seo-details-container {
	padding: 5px;
	overflow:auto;
}
#vehicle-list-seo-details-container-left {
	float: left;
	width: 48%;
}
#vehicle-list-seo-details-container-divider {
	float:left;
	height:120px;
	width:1px;
	text-align:center;
	padding:32px 7px;
}
#vehicle-list-seo-details-container-right {
	float: left;
	width: 48%;
}

.vehicle-list-seo-details-container-head {
	float: left;
	width: 260px;
	text-indent: 0em;
	padding-left:1em;
}
.vehicle-list-seo-details-container-text {
	padding: 2px;
	clear: both;
	text-align: justify;
}
.atv-safety-text-headers{
	color:#000000;
}


/* NEWS PAGE STYLES */
.no_decoration
{
	text-decoration: none;
}

.calign
{
	text-align: center;
}

.break_wrap
{
	word-wrap: break-word;
}

.news_divider
{
	margin: 0px auto;
	width: 98%;
	height: 1px;
	background-color: #979797;
	margin: 6px;
}

.clear_floats
{
	clear: both;
}

.news_search_options
{
	text-align: center;
}

.news_search_text
{
	width: 220px;
	margin-bottom: 3px;
}

.news_search_year
{
	width: 72px;
	margin-bottom: 3px;
}

.news_search_month
{
	width: 120px;
}

.news_search_day
{
	width: 55px;
}

.news_search_drop_downs
{
	width: 236px; 
	margin-bottom: 3px;
}

.side_link
{
	text-align: right;
	padding-right: 5px;
	margin-bottom: -10px;
	margin-top: -2px;
}

.date_cell
{
	float: left;
	width: 116px;
	padding: 6px;
}

.news_cell
{
	float: left;
	width: 201px;
	padding: 6px;
	font-size: 12px;
}

.news_info_text
{
	font-size: 10px;
	font-style: italic;
}

.news_cell_date
{
	float: right;
	font-style: italic;
	color: #666676;
}

.news_article_content /*Pixel perfect match to preview area. Do not change.*/
{
	overflow: hidden;
	width: 622px;
	margin: 9px;	
}

.news_article_content_main
{
	line-height: 20px;
}

.news_cell_title
{
	font-size: 14px;
}

.news_article_header
{
}

.news_article_title
{
	font-size: 20px;
}

.news_article_description
{
	line-height: 18px;
	font-size: 16px;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 12px;
}

.news_article_author
{
}

.news_article_date
{
	margin-bottom: 10px;
}

.news_content_note
{
	font-style: italic;
}

.news_topline_image
{
	border-style: solid; 
	border-width: 1px; 
	border-color: #000000; 
	margin-left: 2px; 
	margin-top: 2px;
}

.news_topline_box
{
	background-color: #f8f8f9; 
	float: left; 
	padding: 6px; 
	width: 628px; 
	margin-top: 4px;
}

.news_topline_text
{
	width: 415px; 
	padding-left: 9px; 
	margin-top: 2px;
	margin-bottom: 5px;
}

.news_topline_width_mod
{
	width: 610px;
}

.news_heading_correction
{
	font-size: 175%;
}

.news_fade_text
{
	color: #8888a0;
}

.inline_content
{
	display: inline;
}

.clean_buttons
{
	cursor: pointer; 
	border: none; 
	background: none; 
	padding: 0px; 
	margin: 0px;
}

/* MUST MIRROR THE PREVIEW Article styling MUST MIRROR THE PREVIEW */

.news_highlight
{
	color: #ff0000;	
}

.lfloat
{
	float: left;
}

.rfloat
{
	float: right;
}

.img_caption
{
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	margin: 10px;
}

.italic
{
	font-style: italic;
}

.quote_text
{
	padding: 10px;
	text-align: center;
	display: block;
	font-style: italic;
}

.news_table
{
	
	border-collapse:collapse;
	margin: 10px auto;
	border-spacing: 0px;
}

.news_table_header
{
	background-color: #aaaaaa;
}

.news_table_row
{
}

.news_table_cell
{   
	padding: 3px;
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
}

.news_heading
{
	font-weight: bold;
	font-size: 16px;
	line-height: 30px;
}
/*RELATED PRODUCTS BOX*/

.related{
     text-align:justify;
}

.related a{
     background-color:#fff;
         background: -moz-linear-gradient(left, #cccccc 0%, #ffffff 70%, #ffffff 100%); /* FF3.6+ */
         background: -webkit-gradient(linear, left top, right top, color-stop(0%,#cccccc), color-stop(70%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
         background: -webkit-linear-gradient(left, #cccccc 0%,#ffffff 70%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
         background: -o-linear-gradient(left, #cccccc 0%,#ffffff 70%,#ffffff 100%); /* Opera 11.10+ */
         background: -ms-linear-gradient(left, #cccccc 0%,#ffffff 70%,#ffffff 100%); /* IE10+ */
         background: linear-gradient(to right, #cccccc 0%,#ffffff 70%,#ffffff 100%); /* W3C */
         filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
     border:1px solid black;
     border-radius:4px;
     display:inline-block;
     margin:0.2em 0.5%;
     min-height:50px;
     padding:0.2em;
     text-align:right;
     text-decoration:none;
     min-width:22%;
}

.related a img{
     height:50px;
     vertical-align:middle;
}

.related h5{
     margin:0.5em 0 0.2em 0;
     padding:0;
}
